    #head_carrello {
        font-weight: bold;
    }
/*
    #head_carrello span {
        border: 1px solid gray;
    }*/

    .block_prodotto {
      width: 300px;
      float: left;
    }

    .block_quantita {
      width: 100px;
      float: left;
    }

    .block_prezzo {
      width: 80px;
      float: left;
      text-align: right;

    }

    .block_totale {
      width: 60px;
      float: right;
      text-align: right;
    }

    .block_prezzo_head {
        text-align: left;
    }

    .block_totale_head {
        text-align: left;
    }

    .row_carrello {
      clear: both;
      width: 100%;
      height: 28px;
      font-size: 11px;
      border-bottom: 1px solid gray;
    }